Subject: HTML, Unicode, and Perl

From: [email-masked] (Matt Alexander)
Date: Mon, 30 Jun 2003 16:22:45 -0700 (PDT)

Does anyone know how I would take an HTML unicode character and convert it
to the actual unicode character in a text file using Perl?  For example,
let's say I have L&#243;pez.  I'd like the &#243; to be converted to the
character with the o and the accent over it and saved to a plain text
file.
Thanks,
~M